Subject: New Reply Received - My Account
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Mon, 27 Dec 2021 08:19:19 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  My Account  Ticket comment <br>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Thanks for contacting me promptly,</div>
</div>
</div>
</div>
</div>
</blockquote>
I tried to reinstall the application but still the problem persists. <br>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">
<div>
<br>
</div>
<div>If the same problem persists, please provide us with the following details so that we can forward it for further assistance:</div>
<div>
<div><b>- email address : [email-masked]</b></div>
<div><b>- Country of access : Kuwait </b></div>
<div><b>- type of device used I phone 12 max</b></div>
<div><b>- Application version. 9.16.2</b></div>
<div><b>- System version: 15.1.1</b></div>
</div>
<div>
<br>
</div>
<div>Waiting for your response, as I need urgently to purchase some items online.</div>
</div>
</div>
</div>
</div>
</div>
</blockquote>
<div>
<br>
</div>
Best,
<div>Reem Dashti<br>
<div>
<br>
</div>
<br>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr"></div>
<div dir="ltr">
<div>
<br>
</div>
</div>
</div>

</div>
</div>
</blockquote>
</div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3664100